[rainmeter]
update=300
author=manci5 ( manci5.deviantart.com)
mouseoveraction=!showmeter Info
mouseleaveaction=!hidemeter Info

[variables]

;#######  Please edit the values below for speakers and headphones if not working!  ######
;########## ( click info button and find out which sound device is set when clicking on either icon )  ######
speakers=2
headphones=1

[Background]
Meter=IMAGE
SolidColor=250,250,250,1
X=0
Y=0
W=128
H=83
ImageName=HUD.png

[MeasureWin7Audio]
Measure=Plugin
Plugin=Win7AudioPlugin.dll

[1]
meter=image
imagename=Speaker1.png
x=22
y=2
W=80
H=80
leftmouseupaction=!execute [!CommandMeasure "MeasureWin7Audio" "SetOutPutIndex #speakers#"][!hidemeter 1][!showmeter 2]

[2]
meter=image
imagename=Total Recorder.png
leftmouseupaction=!execute [!CommandMeasure "MeasureWin7Audio" "SetOutPutIndex #headphones#"][!hidemeter 2][!showmeter 1]
hidden=1
x=25
W=80
H=80

[Info]
meter=image
imagename=infobutton.png
hidden=1
y=5
x=5
imagealpha=160
;W=16
;H=16
leftmouseupaction=!execute ["#CURRENTPATH#\sound"]